/*
Theme Name: Pixta Theme
Description: 083 758 9969
Author: Pixta
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
blockquote, dl, figure, form, ol, p, pre, ul {margin-bottom: 0.8em;}
.box-blog-post .is-divider,
.absolute-footer{display: none;}

#masthead {background: url(assets/img/hdd.png) right center no-repeat;margin-bottom: 1px;margin: 0 auto;overflow: hidden;}
#logo {position: relative; background: #fff; padding: 15px 0; }
#logo img{width: 170px;}
#logo::before {content: ""; background: url(assets/img/bf5.png) no-repeat; width: 99px; height: 120px; left: -90px; position: absolute; top: 0; }
#logo::after {content: ""; background: url(assets/img/af5.png) no-repeat; width: 103px; height: 120px; right: 0; position: absolute; top: 0; }
.header-block .header-block-block-1{width: 680px;}
@media (max-width: 1540px) {
  #masthead {background: url(assets/img/hdd.png) right -200px center no-repeat;}
}
@media (max-width: 1024px) {
  #masthead {background: url(assets/img/hdd.png) right -350px center no-repeat;}
  .header-block .header-block-block-1{width: 400px;}
  .header-block .header-block-block-1 h2 {font-size: 21px;}
  .header-block .header-block-block-1 p{font-size: 15px;}
}
@media (max-width: 820px) {
  #logo {width: 130px !important;padding-right: 5px;}
  #logo::before {background-size: contain; height: 44px; width: 44px; left: -4px; }

}
@media (max-width: 576px) {
  .medium-logo-left .flex-right {flex: unset;}
  #masthead {background: url(assets/img/hdd.png) right -1000px center no-repeat;}
  #logo {width: 135px !important;padding: 12px 0 !important;margin-right: 0;}
  #logo img{width: 80px;}
  #logo::before {content: none;}
  #logo::after {width: 101px;height: 70px;right: 0;position: absolute;top: 0;}
  .header-block .header-block-block-1 {width: 100%;}
  .header-block .header-block-block-1 h2 {font-size: 12px;margin-bottom: 3px;}
  .header-block .header-block-block-1 p {font-size: 10px;margin-bottom: 0;line-height: 14px;}
}

.section-title.section-title-center{justify-content: center;}
.section-title b{background-color: #03a859;height: 2px; width: 40px; opacity: 1;flex: unset;}

.nav-spacing-xlarge > li{margin: 0 20px;}
@media (min-width: 850px) {
  .nav-divided > li + li > a::after {border-left: 2px solid rgba(0,0,0,.1);height: 20px;left: -20px;margin-top: -10px;width: 2px;}
}

.form-flat input:not([type="submit"]),
.form-flat select, .form-flat textarea{background-color: #fff;}

#dark-breadcrumbs{background-color: #eee;margin-bottom: 30px;}
.shop-page-title {background-color: #eee;}
#dark-breadcrumbs .rank-math-breadcrumb,
.shop-page-title .page-title-inner{padding: 8px 0;min-height: unset;}
#dark-breadcrumbs .rank-math-breadcrumb p,
.shop-page-title .page-title-inner .rank-math-breadcrumb p{margin-bottom: 0;}
#dark-breadcrumbs .rank-math-breadcrumb a,
.shop-page-title .page-title-inner .rank-math-breadcrumb a{position: relative;}
#dark-breadcrumbs .rank-math-breadcrumb a:first-child:before,
.shop-page-title .page-title-inner .rank-math-breadcrumb a:first-child:before{content: '\f80b'; font-family: 'Font Awesome 5 Pro';margin-right: 5px;}
@media (max-width: 820px) {
  #dark-breadcrumbs .rank-math-breadcrumb ,
  .shop-page-title .page-title-inner .rank-math-breadcrumb{font-size: 12px}
}


.section-title.section-title-normal{border-bottom: unset;}
.section-title.section-title-normal span{border-bottom: 2px solid #03a859;}


.widget ul.menu > li.has-child, 
.widget > ul > li.has-child {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row wrap; flex-flow: row wrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.widget .menu > li .toggle {display: none;}
.widget .menu > li .sub-menu > li > a {display: block; background: url(assets/img/li3.png) 20px 12px no-repeat; padding: 6px 5px 6px 39px; font-size: 15px; border-bottom: 1px solid #e8e8e8; line-height: 24px; color: #585858; }
#shop-sidebar .menu,
#product-sidebar .menu,
.post-sidebar .menu{border: 1px solid #e8e8e8;}
#shop-sidebar .menu > li > a,
#product-sidebar .menu > li > a,
.post-sidebar .menu > li > a{display: block; background: url(assets/img/leftf.png) 16px 10px #f0f0f0 no-repeat; padding-left: 39px; padding-top: 8px;padding-bottom: 8px;font-size: 15px; line-height: 24px; color: #2e2e2e; border-bottom: 1px solid #e8e8e8; font-weight: 600; text-transform: uppercase; }
#shop-sidebar .menu > li .sub-menu,
#product-sidebar .menu > li .sub-menu,
.post-sidebar .menu > li .sub-menu{display: block;margin-left: 0;padding-left: 0 !important;border: none;margin-bottom: 0;}

/*Liên hệ*/
.lienhe-form .col-inner{padding: 30px;background: url(assets/img/lienhe-form-bg.png) no-repeat;background-size: cover;border-radius: 5px;}
.wpcf7-form .wpcf7-submit{width: 100%;margin: 0;}
.wpcf7-form .wpcf7-spinner{position: absolute;right: 0px;bottom: 9px;}
@media (max-width: 576px) {
  .lienhe-form .col-inner{padding: 25px 20px;}
}

/*Product category*/
.button-product{display: flex; gap: 10px}
.button-product a{margin: 0;width: 50%;padding-top: 5px;padding-bottom: 5px;line-height: 30px !important;height: 75px;}
.cate-heading {border-bottom:2px solid #f0f0f0;margin-bottom:30px;padding-bottom:2px}
.cate-heading span{position: relative;}
.cate-heading span::after {position: absolute; content: ""; width: 100%; height: 2px; background: #03a859; bottom: -6px; left: 0; }
.product-category .box-text{text-align: left;border: 1px solid #e8e8e8;bottom: 0;}
.product-category .box-text .header-title{display: flex;align-items: center;justify-content: space-between;}
.product-small .title-wrapper{display: flex; align-items: center; justify-content: space-between;}
.product-small .woocommerce-loop-product__title{font-weight: 600;font-size: 16px;}
.product-small .box-text-products{border: 1px solid #e8e8e8;padding: 10px;}
.product-small .price-wrapper{display: none;}
.page-title:not(.featured-title) + main .product-main {padding-top: 30px;}
.product-gallery, .product-thumbnails .col {padding-bottom: 30px !important;}
.product-footer .woocommerce-tabs{border-top:unset;}
.product-footer .product-tabs {border-bottom: 3px solid #03a859;padding-bottom: 8px;}
.product-footer .product-tabs a{font-size: 18px; padding-bottom: 0;}
.product-footer .product-tabs a::before{content: none;}
.related-products-wrapper .product-section-title-related{border-bottom: 3px solid #03a859;padding-bottom: 8px;margin-bottom: 20px;}
@media (max-width: 820px) {
  .button-product a{line-height: 20px !important;height: 55px;font-size: 13px;}
}

.sec01-box-image .box-image {height: 60px;text-align: center;line-height: 60px;}
.sec01-box-image .box-image img {width: auto !important;max-height: 60px !important;object-fit: contain;display: inline-block;}

.sec02-home-bg{margin: 0 auto;background: url(assets/img/sec02-bg.png) left center no-repeat; background-size: contain;background-position-x: -30px;}

.sec03-left .col-inner .text > p {font-size: 18px; line-height: 18px; color: #fff; font-weight: 500; position: relative; padding-left: 10px; margin-bottom: 5px; }
.sec03-left .col-inner .text > p::before {width: 2px; height: 18px; background: #fff; position: absolute; content: ""; top: 0; left: 0; }
.sec03-box-image .box-text {padding: 0 !important;background: rgb(0 0 0 / 54%);line-height: 48px;height: 48px;overflow: hidden;}
.sec03-box-image .box-text p {text-transform: uppercase;font-size: 16px;font-weight: 500;color: #fff;margin: 0 !important;display: block;line-height: 48px;background: url(assets/img/righ2.png) right top no-repeat;}
.sec03-left .wpcf7-form .form-home-div p{display: flex; gap: 10px;}
.sec03-left .wpcf7-form .form-home-div p .wpcf7-form-control-wrap{width: 50%;}
.sec03-left .wpcf7-form input{border-radius: 6px;height: 42px; width: 100%;}
.sec03-left .wpcf7-form textarea{border-radius: 6px;}
.sec03-left .wpcf7-form input.wpcf7-file {width:100%; padding:0 10px; font-size:11px; background:url(assets/img/file.png) right center no-repeat #fff; line-height: 42px;position: relative;cursor: pointer;}


.box-text .button{border-radius: 6px;padding: 3px 20px;margin-right: 0;}
.box-text .post-meta{margin: 5px 0;}


@media (max-width: 820px) {
  .sec02-home-bg{background-size: cover;}
}

.subfooter .wpcf7-form{margin-bottom: 0;}
.subfooter .wpcf7-form p{display: flex;}
.subfooter .wpcf7-form .wpcf7-form-control-wrap{width: 70%;}
.subfooter .wpcf7-form .wpcf7-form-control-wrap input{height: 42px;margin-bottom: 0;}
.subfooter .wpcf7-form .wpcf7-submit{width: 30%;height: 42px;}

